## scal:CalendarAlarm scal:CalendarAlarm |

## Description

An alam according to the ical definition

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── scal:CalendarAlarm

## Properties

### The `“scal:alarmAttendee”` property

    “scal:alarmAttendee”          scal:Attendee

Alarms can have attendees. RFC has told

Number of possible elements per resource (Cardinality): Unlimited

### The `“scal:alarmOffset”` property

    “scal:alarmOffset”          xsd:integer

Offset of the alarm respect to the Calendar item start time. In minutes

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the SCAL ontology.